PAPIF_accum_counters(3)

NAME
PAPIF_accum_counters -

Accumulate and reset counters.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_accum_counters( C_LONG_LONG(*) values, C_INT array_len, C_INT check )

See Also:
    PAPI_accum_counters

Author

Generated automatically by Doxygen for PAPI from the source code.